.info {
  max-width: 40em;


  h3, h4 {
    margin: 0;
  }

  h3 {
    span {
      margin-left: 2em;
      padding: .1em;
      width: 2em;
      text-align: right;
      background-color: chocolate;
      color: white;
      border-radius: .2em;
      float: right;
    }
  }

  h4 {
    font-weight: 100;
    clear: both;
  }

  img {
    border-radius: .5em;
    box-shadow: 3px 3px 5px #333333;
    width: 100%;
  }

  p {
    background-color: gainsboro;
    color: darkred;
    padding: .2em;
    margin-bottom: 0;
  }

  nav {
    margin: 0;
    a:first-child {

    }

    a:last-child {
      float: right;
    }
  }

}
